.search-results-head .pagination{
  margin: 0;
}
.search-results-head .search-results-sort{
  float: right;
  margin-right: 10px;
}
.search-results-head .search-results-number{
  float: left;
}
.search-results-info{
  background: url("/sites/all/themes/wvcsd/img/dotted_line.png") repeat-x bottom;
}

/* Exported from UiKit v 1.x */
.search-results-head .nav-tabs
{
    border-bottom: 1px solid #2d78ab;
}
.search-results-head .nav-tabs > li
{
    margin-bottom: -1px;
}
.search-results-head .nav-tabs > li > a
{
    line-height: 20px;

    padding-top: 10px;
    padding-bottom: 10px;
    border-color: #ded;
    border-bottom-color: #2d78ab!important;
    background-color: #fff;
    color: #999;

    border: 1px solid transparent;
    -webkit-border-radius: 4px 4px 0 0;
       -moz-border-radius: 4px 4px 0 0;
            border-radius: 4px 4px 0 0;
}
.search-results-head .nav-tabs > li > a:hover,
.search-results-head .nav-tabs > li > a:focus
{
    border-color: #2d78ab #2d78ab;
}
.search-results-head .nav-tabs > .active > a,
.search-results-head .nav-tabs > .active > a:hover,
.search-results-head .nav-tabs > .active > a:focus
{
    cursor: default;

    color: #fff;
    border: 1px solid #2d78ab;
    border-bottom-color: transparent;
    background-color: #2d78ab;
}
